.menu ul { 
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
	display: block;
}

.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
	padding: 0;
	background: none;
}

.menu > ul > li { 
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#navbar ul li a { 
	/* padding: 20px 20px 15px 0; */
	padding: 0 20px 15px 0;
	color: #e0d85c;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	line-height: 30px;
	text-transform: uppercase;
	display: block;
}

#navbar ul li a:hover, #navbar li.current_page_item a, #navbar li.current_page_parent > a, #navbar ul li ul li a.current, #navbar ul li ul li.current_page_item a {
	color: #fff;
}

/*give the dropdowns an indicator arrow */
#navbar ul li.menu-item-has-children {
	position: relative;
}

#navbar ul li.menu-item-has-children:after, #navbar ul li.menu-item-has-children:before {
	top: 85%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#navbar ul li.menu-item-has-children:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 6px;
	margin-left: -6px;
	margin-top: -3px;
}

/*dropdowns */
.menu ul ul, ul#loginmenu { 
	display: none;
	position: absolute; 
	top: 45px;
	min-width: 200px;
	width: auto;
	z-index: 9999;
}
.menu ul li:hover > ul {
	display: block;
}


#navbar .menu ul ul > li  {
	position: relative;
	text-align: left;
}

#navbar .menu ul ul > li {
	width: auto;
	white-space: nowrap;
	background: #efefef;
	border-bottom: 1px solid #eee;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
}

#navbar .menu ul ul > li a {
	background: none;
	line-height: 40px;
	height: 40px;
	padding: 5px 14px;
	margin: 0;
	color: #000;
	-webkit-transition: background-color 0.2s ease-out;  
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out; 
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	border-bottom: none;
}
#navbar .menu ul ul > li a:hover, #navbar .menu ul ul > li.current_page_item a {
	color: #fff;
	background: #e4af00;
}

#navbar ul ul li:last-child {
	border-bottom: none;
}
  
@media screen and (max-width: 976px) {
    	#navbar {
    		/*float: none;*/
    		display: none;
    	}
    	
    	#navbar nav > ul, ul#loginmenu {
		display: none;
	}

	.anchor-link {
		display: none;
	}

    	
    	/*submenu items */
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top: auto;
		display:none;	
	}
	#navbar .menu ul ul > li {
		padding: 0;
		background: #ddd;
		text-align: center;

	}
	#navbar .menu ul ul > li a {
		text-transform: uppercase;
	}
		
	#navbar .menu ul ul > li:last-child, #navbar .menu ul ul > li:first-child {
		padding: 0;
	}

	#navbar .menu ul ul > li:first-child {
		border-top: 1px solid #cccccc;
	}
}


/* dropdown menus when menubar is hidden */

#navbar ul.open, ul#loginmenu.open {
	background-color: #fff;
	box-shadow: 1px 1px 6px #444;
	display: block;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 10%;
	top: 70px;
	width: 80%;
	z-index: 9999;
}

#navbar ul.open li, ul#loginmenu.open li {
	float: none; 
	display: block;
	list-style: none;
	text-align: center;
	border-bottom: 1px solid #dfdfdf;
}

#navbar ul.open li a, ul#loginmenu.open li a {
	display: block;
	padding: 10px 10px;
	color: #333;
	text-decoration: none;
}

#navbar ul.open li a:hover, #navbar ul.open li.current_page_item a {
	color: #fff;
	background: #000;
}

#navbar ul.open li:last-child {
	border-bottom: 0;
}

#navbar ul.open li.current_page_item ul li a {
	color: #000;
}

#navbar ul.open li.current_page_item ul li a:hover {
	color: #fff;
}




ul#loginmenu.open {
	width: 230px;
	left: auto;
	right: 0;
	padding: 0 14px;
}

ul#loginmenu.open li {
	text-align: left;
	text-transform: uppercase;
	font-size: 16px;
	padding-left: 25px;
	line-height: 34px;
}

ul#loginmenu.open li a:hover {
	color: #cf9f01;
}

ul#loginmenu li#students {
	background: url(images/login-students.gif) left top no-repeat;
}

ul#loginmenu li#parents {
	background: url(images/login-parents.gif) left top no-repeat;
}

ul#loginmenu li#staff {
	background: url(images/login-staff.gif) left top no-repeat;
}